주의: 이 번역은 원문보다 오래되었습니다.

데비안 보안 권고

DSA-4447-1 intel-microcode -- 보안 업데이트

보고일:
2019년 05월 15일
영향 받는 패키지:
intel-microcode
위험성:
보안 데이터베이스 참조:
Mitre의 CVE 사전: CVE-2018-12126, CVE-2018-12127, CVE-2018-12130, CVE-2019-11091.
추가 정보:

이 업데이트는 대부분의 Intel CPU 유형에 대해 업데이트 된 CPU 마이크로 코드를 제공합니다. MSBDS, MFBDS, MLPDS 및 MDSUM 하드웨어 취약성에 대한 완화를 제공합니다.

To fully resolve these vulnerabilities it is also necessary to update the Linux kernel packages as released in DSA 4444.

안정 배포(stretch)에서, 이 문제를 버전 3.20190514.1~deb9u1에서 고쳤습니다.

intel-microcode 패키지를 업그레이드 하는 게 좋습니다.

intel-microcode의 자세한 보안 상태는 보안 추적 페이지를 참조하십시오: https://security-tracker.debian.org/tracker/intel-microcode